.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 215px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 185px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 83px;
  width: 460px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 185px;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 20px 254px 0 51px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 43px;
  width: 43px;
  margin: 30px auto 0 62px;
}

.u-section-1 .u-text-2 {
  margin: -43px 62px 0 125px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 189px;
    margin-left: 16px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 23px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: 31px;
    margin-left: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    height: 62px;
    width: 321px;
    margin-top: 20px;
    margin-left: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 94px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 18px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 6px;
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    width: 254px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 19px;
    margin-left: 119px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -41px;
    margin-right: 119px;
    margin-left: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: -18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 10px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -31px;
    margin-right: 53px;
    margin-left: 120px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 269px;
  animation-duration: 1000ms;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 268px;
  height: 161px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 12px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 269px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 266px;
  height: 158px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 233px;
    height: 140px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 233px;
    height: 138px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 96px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 106px;
  margin-top: 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-1 {
    width: 231px;
    margin-left: auto;
    margin-right: auto;
  }
}